<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
HeapDatabaseConfig Class
Members See Also Send Feedback

A class representing configuration parameters for HeapDatabase

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.23.0

# Syntax

C#

    public class HeapDatabaseConfig : DatabaseConfig

Visual Basic (Declaration)

    Public Class HeapDatabaseConfig _
    	Inherits DatabaseConfig

Visual C++

    public ref class HeapDatabaseConfig : public DatabaseConfig

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.DatabaseConfig
BerkeleyDB..::.HeapDatabaseConfig

# See Also

HeapDatabaseConfig Members
BerkeleyDB Namespace